Ayda informática: ¡Vulnerabilidades!

Tema en 'Off topic' comenzado por azulaima, 10 de Enero de 2009.

  1. Ayda informática: ¡Vulnerabilidades!

    ¡Hola!
    El Kaspersky Internet Security 2009 ha detectado las siguientes vulnerabilidades y las califica como "muy peligrosas" (bajo Windows Vista):

    1. c:\program files\adobe\acrobat 6.0\reader\acrord32.exe
    2. C:\\Windows\ConfigSetRoot\sources\msxml6.dll

    ¿Qué hago? ¿Puedo eliminar estos archivos sin más o me dará algún problema más adelante?

    Gracias de antemano por vuestra ayuda y saludos...
     
  2. Creo que tienes que actualizar el acrobat y flash:

    http://kaspersky.softonic.com/opini...nerabilidades-de-flash-player-y-msxml6-256146

    Por lo que parece es normal que te de estos errores.

    De eliminarlos nada... son procesos normales!!!!!!

    A ver si algun gurú de la informática nos aclara más, que yo de esto se pq me he cargado muchos pc's..jajajajaja


    Saludos!! ,-)
     

Comparte esta página